.mb{
  margin-bottom: 80px; 
}
#header.full-header #logo {
  border-right: none;
}
#header.full-header #primary-menu > ul {
  border-right: none;
}
#logo img {
  padding: 20px;
}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
  padding: 5px;
}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
  color: #393185;
}
.portfolio-desc h3 a:hover {
  color: #393185;
}
h1 > span:not(.nocolor), h2 > span:not(.nocolor), h3 > span:not(.nocolor), h4 > span:not(.nocolor), h5 > span:not(.nocolor), h6 > span:not(.nocolor) {
  color: #393185;
}
#gotoTop:hover {
  background-color: #393185;
}
.breadcrumb a:hover {
  color: #393185;
}
.feature-box .fbox-icon i, .feature-box .fbox-icon img {
  /*background-color: #1798d5;*/
  background-color: white;
}
.fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i {
  background-color: #393185;
}
.fbox-effect .fbox-icon i:after {
  box-shadow: 0 0 0 2px #393185;
}
.section-blue .heading-block h2{
  color: white;
}
.section-blue .heading-block > span:not(.before-heading) {
  color: white;
}
.section-blue .heading-block:after {
  border-top: 2px solid white;
}
/*
.feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img {
  color: white;
}
.feature-box h3 {
  color: white;
}
.feature-box p {
  color: white;
}*/
.team-title span {
  color: #393185;
}
#footer.dark, .dark #footer {
  background-color: #383084;
  color: #fff;
  border-top-color: rgba(0, 0, 0, 0.4);  
}
.dark #copyrights {
  color: white;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.dark .copyright-links a {
  color: white;
  border-bottom-color: rgba(255,255,255,0.5);
}
.dark #footer .social-icon.si-borderless, #footer.dark .social-icon.si-borderless {
  color: white !important;
}

.heading-block h2 + span {
  font-size: 17px;
  margin-bottom: 30px;
}